@charset "utf-8";
h1.menuh {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-size: 14px;
	margin-left: 35px;
}
p.copy {
	font-family: Calibri;
	font-size: 12px;
	color: #666;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 73%;
}
a.bum:link {
	font-family: Calibri;
	color: #333;
	font-size: 12px;
}
a.bum:hover {
	font-family: Calibri;
	font-size: 12px;
	color: #666;
}


p.general {
	font-family: Calibri;
	font-size: 15px;
	color: #C0C1C5;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 50px;
	padding-left: 50px;
}

/* Este tag nos permite cargar una fuente externa para luego aplicarla como estilo */
@font-face {
  font-family: 'AlteHaasGroteskRegular';
  src: url(AlteHaasGroteskRegular.ttf);
}
 
body { 
    margin: 20px 0 0 0; font-family: 'AlteHaasGroteskRegular', Arial, sans-serif; font-size: 1.6em;
}
 
/* Hacemos que los links (etiqueta a) se comporten como bloque para aumentar su zona cliqueable  */
dl a {
	display: block;
	text-decoration: none;
	color: #C0C1C5;
	font-size: 12px;
	font-family: Calibri;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 35px;
}
p.nar {
	font-size: 14px;
	color: #70B423;
	font-family: Calibri;
}

 
/* Elimino margenes predeterminados y aplico una sombra blanca para todos los textos, estoy aplica el filete iluminado de los textos del menú */
dl, dt, dd, ul, li { 
    padding: 0; 
    margin: 0; 
 
}
 
/* Defino el ancho del menú, su borde, la sombra y las esquinas redondeadas */
dl {
	width: 200px;
    
   
}
 


 
/* Aplicando la pseudo clase hover a todos los dd (ítems) le digo que muestre los subítems cada vez que paso por encima de los ítems con el ratón */
dd:hover li {
	display: block;
	color: #FFF;
}
 
/* Aplico color de fondo a todos los ítems (dd) impares */
dd:nth-child(even){

}
 
/* Aplico otro color de fondo a todos los ítems (dd) pares (esto genera el cebrado) */
dd:nth-child(odd){
  
}
 
/* Hago que el último ítem(dd) tenga sus esquinas inferiores redondeadas */
dd:last-child { 
 
}
 
/* Hago que el último subítem (li) también tenga sus esquinas inferiores redondeadas */
dd:last-child li:last-child {

}
 
/* Mientras el menú este contraído, oculto todos los subítems */
li { 
    display: none;
    font-size: 0.6em;
    
}
 
/* A todos los nodos hijos (no sus nietos) a le aplico un padding izquierdo. Con esto hago que los subítems queden un poco desfasados con respecto a los ítems */
li > a { 
    padding-left: 45px;
}
a:link {
	font-family: Calibri;
	font-size: 15px;
	color: #C0C1C5;
	margin: 0px;
	text-decoration: none;
}
a:visited {
	font-family: Calibri;
	color: #C0C1C5;
}
a:hover {
	font-family: Calibri;
	color: #71B524;
}

a:active {
	font-family: Calibri;
	color: #FFF;
}

 
/* Este es el aspecto que tomaran los subítems (li) cada vez que pase con el ratón por encima de ellos */
li a:hover {
	color: #72B323;


    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#787878', endColorstr='#a6a6a6');
    
}

 
/* Este es el aspecto que tomará el último subítem (li) cada vez que pase con el ratón por encima de el */
dd:last-child li:last-child a:hover{
   
}
 
/* Color de fondo para todos los subítems (li) impares */
li:nth-child(even){
    
}
 
/* Color de fondo para todos los subítems (li) pares */
li:nth-child(odd){
    
}
.naranka {
	color: #70B423;
}
body {

	background-image:
	background-image: url(Images/fondonibelungen.jpg);
	background-image: url(Images/fondonibelungeninvertida.jpg);
}
p.nombrespro {
	font-family: Calibri;
	font-size: 13px;
	color: #70B326;
	margin: 0px;
}
a.bum:visited {
	font-family: Calibri;
	font-size: 12px;
	color: #333;
}
